This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1463508 - [RFE] Documentation on how to enable IPv6 prefix delegation with tripleo heat templates missing
[RFE] Documentation on how to enable IPv6 prefix delegation with tripleo heat...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
11.0 (Ocata)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: RHOS Documentation Team
RHOS Documentation Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 03:21 EDT by Ganesh Kadam
Modified: 2017-09-12 10:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-12 10:15:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ganesh Kadam 2017-06-21 03:21:35 EDT
Description of problem:

As per Cu, RHOSP 11 Documentation for IPv6 part does not say anything about how to allocate and route tenant IPv6 subnets.

Here is the link:
~~~
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html/networking_guide/sec-ipv6
~~~

[RFE]

Cu is also expecting to see some documentation on how to enable prefix delegation with tripleo heat templates.


Version-Release number of selected component (if applicable):

RHOSP 11 Networking guide, section IPv6


Actual results:

No documentation available on how to allocate and route tenant IPv6 subnet.

Expected results:

Documentation available on how to allocate and route tenant IPv6 subnet, and also for enabling ipv6 prefix delegation with tripleo heat templates.
Comment 5 Dan Macpherson 2017-09-12 10:15:14 EDT
Neat! Thanks for confirming.

Closing this BZ.

Note You need to log in before you can comment on or make changes to this bug.